﻿using System;
using System.ComponentModel.DataAnnotations;

namespace Games.Entities
{
    public class Game : Entity
    {
        [DataType(DataType.Date)]
        public DateTime? PublishedOn { get; set; }

        [EnumDataType(typeof(GameGenreEnum))]
        public GameGenreEnum Genre { get; set; }
    }
}
